# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libmtp
pkgbase = libmtp
xdata = pkgtype=pkg
pkgver = 1.1.21-2.0
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1720592900
packager = TasosSah <arch32@tasossah.com>
size = 5624373
arch = i686
license = LGPL-2.1-or-later
depend = glibc
depend = libgcrypt
depend = libusb
makedepend = doxygen
